<!DOCTYPE html>
<html lang="en">
  <head>
      <title>Tools</title>
      <meta charset="UTF-8">
      <meta name='viewport' content='width=device-width, initial-scale=1.0, user-scalable=0'>
  </head>

  <body>
    <section class="game">
      <h1 class="title">Let's play!</h1>
      <p>Game rules:</p>
      <ul>
        <li>Scissors beats a paper</li>
        <li>Paper beats rock</li>
        <li>Rock beats scissors</li>
        <li>And we play up to three wins!</li>
      </ul>
      <div class="move">Choose your move</div>
      <div class="movesleft"></div>
      <div class="options">
        <button class="rock">Rock</button>
        <button class="paper">Paper</button>
        <button class="scissor">Scissors</button>    
      </div>
    </section>
    <section>
      <div class="result">ScoreBoard</div>
      <div class="score">  
          <div class="playerScore">
              <h2>Player</h2>
              <p class="p-count count">0</p>
          </div>       
          <div class="computerScore">
              <h2>Computer</h2>
              <p class="c-count count">0</p>
          </div>
      </div>  
      <a href="#" class="reset"></a>
    </section>
    <script src="./dist/app.js"></script>
  </body>
</html>